/*     1931024 : 이미지      */
.img__1931024__ {max-width:100%}
.img__1931024__ * {box-sizing:border-box}
.img__1931024__ a {display:block;vertical-align:top}
.img__1931024__ img {width:800px;vertical-align:top}

/*     1931044 : 이미지      */
.img__1931044__ {max-width:100%}
.img__1931044__ * {box-sizing:border-box}
.img__1931044__ a {display:block;vertical-align:top}
.img__1931044__ img {width:1000px;vertical-align:top}

